@charset "utf-8";

body { 
	margin: 0;
	padding: 10px 0;
	background: #ffffff;
	color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	background: url(../images/background.jpg) repeat-x;
	background-color: #012815;
}

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text']	{ font-size: 13px; }
input[type='email']	{ font-size: 13px; }
input[type='tel']	{ font-size: 13px; }
input[type='number']	{ font-size: 13px; }
input[type='password']	{ font-size: 13px; }

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #000000;
	background: #ffffff;
}

#header {
	position: relative;
	top: 0;
	width: 960px;
	height: 168px;
	margin-left: auto;
	margin-right: auto;
}

/* RECOMMEND LINKS */

#recommend		{ position: absolute; bottom: 5px; right: 5px; margin: 4px auto; font-size: 10px; font-weight: normal; }
#recommend a		{ font-size: 10px; color: #ffffff; text-decoration: none; }
#recommend a:hover	{ text-decoration: underline; color: #ffffff; }

#slideshowtopborder {
	height: 9px;
	background: url(../images/slideshow-top-border.jpg) repeat-x;
}

#slideshowouter {
	background: url(../images/slideshow-back.jpg) repeat-x;
	height: 207px;
	border-top: 1px solid #011e10;
	border-bottom: 1px solid #001109;
}

.slideshow {
	margin-top: 7px;
	width: 958px;
	height: 189px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #000000;
	overflow: hidden;
}

#slideshowbottomborder {
	height: 9px;
	background: url(../images/slideshow-bottom-border.jpg) repeat-x;
	margin-bottom: 10px;
}

#middle {
	width: 765px;
	margin: 5px 5px 5px 160px;
	padding: 15px;
	border: 0px solid #000000;
	background: #ffffff;
}

#homemiddle {
	width: 545px;
	margin: 5px 5px 5px 160px;
	padding: 15px;
	border: 0px solid #000000;
	background: #ffffff;
}

/* DEFAULT STYLING */

a	{ color: #00713B; font-size: 13px; text-decoration: underline; }
a:hover	{ color: #555555; }

h1, h2, h3, h4, h5, h6 { color: #1b7048; font-weight: normal; }

h1	{ font-size: 22px; }
h2	{ font-size: 20px; }
h3	{ font-size: 18px; }
h4	{ font-size: 16px; }
h5	{ font-size: 16px; }
h6	{ font-size: 16px; }

p, li, td, th	{ color: #000000; font-size: 13px; line-height: 18px; }
#middle li	{ margin-bottom: 6px; line-height: 16px; }
hr		{ border: 0; width: 80%; color: #999999; background-color: #999999; height: 1px; }

/* HORIZONTAL MENU */

#menuhouter {
	border-top: 1px solid #612905;
	border-bottom: 1px solid #612905;
	background: url(../images/menuh-back.jpg) repeat-x;
	margin-bottom: 10px;
}

#menuh {
	position: relative;
	z-index: 88;
	text-align: left;
	height: 30px;
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	background: url(../images/menuh-back.jpg) repeat-x;
	background-color: #EB6907;
	overflow-y: hidden;
	width: 960px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

#menuh a:link, #menuh a:visited {
	font-weight: normal;
	font-size: 13px;
	padding: 7px 23px 8px 23px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
}

#menuh .menuhnotselect a:link, #menuh .menuhnotselect a:visited {
	color: #ffffff;
	text-decoration: none;
}

#menuh .menuhselect a:link, #menuh .menuhselect a:visited {
	color: #000000;
	text-decoration: none;
	padding: 7px 23px 10px 23px;
	background-color: #f6d400;
	text-decoration: none;
}

#menuh .menuhnotselect a:hover {
	color: #000000;
	text-decoration: none;
	padding: 7px 23px 10px 23px;
	background-color: #f6d400;
	text-decoration: none;
}

.divider {
	margin-top: 0px;
	vertical-align:middle;
	display: inline-block;
	height: 30px;
	width: 1px;
	background-color: #612905;
}

/* PAGE TREE */

#pagetree		{ text-align: right; }
#pagetree a		{ font-weight: normal; text-decoration: none; color: #2f2f2f; }
#pagetree a:hover	{ text-decoration: underline; color: #2f2f2f; }
#pageheading		{ width: auto; padding-bottom: 0; text-align: left; }

/* VERTICAL MENU */

#leftcontainer {
	float: left;
	width: 157px;
	border-right: 1px solid #d4d4d4;
}

#leftcontainer ul {
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	list-style: none;
	width: 140px;
}

#leftcontainer ul li a {
	position: relative;
	display: block;
	margin: 0 auto 1px auto;
	padding: 5px 4px;
	border-bottom: 1px solid #d4d4d4;
	text-decoration: none;
}

#leftcontainer ul .menuvnotselect a	{ color: #484013; }
#leftcontainer ul .menuvselect a	{ color: #484013; background-color: #f5d300; }
#leftcontainer ul .menuvnotselect a:hover { color: #484013; background-color: #f5d300; }

/* VERTICAL MENU */

#rightcontainer {
	position: relative;
	float: right;
	width: 219px;
	border-left: 1px solid #d4d4d4;
	height: 600px;
}

#rightcontainer ul {
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	list-style: none;
	width: 140px;
}

#rightcontainer ul li a {
	position: relative;
	display: block;
	margin: 0 auto 1px auto;
	padding: 5px 4px;
	border-bottom: 1px solid #d4d4d4;
	text-decoration: none;
}

#rightcontainer ul .menuvnotselect a	{ color: #484013; }
#rightcontainer ul .menuvselect a	{ color: #484013; background-color: #f5d300; }
#rightcontainer ul .menuvnotselect a:hover { color: #484013; background-color: #f5d300; }


.righthandcontentarea {
	padding: 10px;
}


#weather {
	width: 160px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}



/* PAGE GALLERY */

.pagegallery {
	width: 84%; 
	margin: 7px auto;
}

.pagegallerycontent {
	float: left;
	width: 100%; 
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #014322;
	font-weight: normal;
	background-color: #00743A;
}

.pagegalleryheading {
	padding: 3px;
	background: #01572c;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #014322;
}

.pagegalleryinner {
	width: 100%; 
	margin: 0 auto;
	padding: 0;
}

.pagegalleryimage {
	float: left;
	height: 110px;
	width: 150px;
	margin: 5px;
	padding: 0;
	text-align: center;
}

.pagegalleryimage img {
	padding: 2px;
	vertical-align: middle;
	border: 1px solid #024021;
}

.pagegalleryimage a:hover img {
	border: 1px solid #F6D300;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }

/* IMAGE STYLING */

html>body .outerpair1	{ background: url(../images/upperrightfade.png) right top no-repeat; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) left bottom no-repeat; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; }
.pageimageright		{ float: right; margin: 5px 0 5px 5px; padding: 0; }
.pageimageleft		{ float: left; margin: 5px 5px 5px 0; padding: 0; }
.pageimagenone img	{ margin: 3px; padding: 0; }


/* LINKS */

.link {
	height: 180px;
	margin: 20px 30px;
	padding: 5px;
	overflow: hidden;
	border: 1px solid #014a27;
	background: #00723B;
}

.link p {
	color: #000000;
	font-weight: normal;
}

.linktop {
	width: auto;
	margin: 0 auto;
	padding: 5px;
	background: #014a27;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
}

.linktop a {
	color: #ffffff;
	text-decoration: none;
}

.linktop a:hover {
	color: #00713B;
	text-decoration: none;
}

.linkleftcontainer {
	position: relative;
	float: left;
	top: 5px;
	width: 150px;
	height: 150px;
	margin-bottom: 5px;
}

.linkleftcontainer img{
	margin: 0;
	padding: 0;
	border: 1px solid #014a27;
}

.linkrightcontainer {
	position: relative;
	float: right;
	top: 5px;
	width: 525px;
	height: 120px;
	margin-bottom: 5px;
	padding: 5px;
	overflow-y: auto;
	border: 1px solid #014a27;
	background: #ffffff;
}

.linkfooter {
	position: relative;
	bottom: 15px;
	margin: 0 0 -15px 0;
	color: #ffffff;
	text-align: right;
	font-size: 13px;
}

.linkfooter a:link, .linkfooter a:visited {
	color: #ffffff;
	text-decoration: none;
}

.linkfooter a:hover {
	color: #ffffff;
	text-decoration: underline;
}

/* PRODUCT STYLING */

#product	{ overflow: hidden; }

.productitem {
	width: 690px;
	height: 185px;
	margin: 0 auto;
	background: #ffffff;
	border: 0px solid #000000;
}

.productitem a:hover img { opacity: 0.7; filter:alpha(opacity: 70); -moz-opacity: 0.7; -khtml-opacity: 0.7; }

.producttitle {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	padding: 3px 3px 3px 6px;
	background: #04321b;
}

.producttitle a		{ color: #990000; font-weight: bold; text-decoration: none; }
.producttitle a:hover	{ color: #666633; }
.productout		{ color: #ff0000; font-weight: bold; }

.productimage {
	position: relative;
	width: 150px;
	height: 150px;
	float: left;
	top: 5px;
	padding-left: 0px;
	text-align: center;
}

.productimage img {
	border: 1px solid #D4D4D4;
}

.producttext {
	position: relative;
	width: 522px;
	height: 115px;
	font-size: 13px;
	float: right;
	top: 5px;
	padding: 5px;
	margin-right: 0px;
	background: #ffffff;
	border: 1px solid #D4D4D4;
	overflow-y: auto;
}

.productprice {
	position: relative;
	float: right;
	width: 533px;
	color: #000000;
	text-align: right;
	font-size: 13px;
	margin-right: 0px;
	margin-top: 10px;
}

.productprice img {
	float: left;
	padding-right: 2px;
}

#red	{ color: #990000; }
.strike	{ text-decoration: line-through; }

.productdisplaylarge { text-align: center; }
.productdisplaylarge img { border: 1px solid #D4D4D4; }

.productdisplaytext {
	width: 500px;
	margin: 5px auto;
	text-align: left;
	font-size: 13px;
}

.productdisplaytext a:hover img { opacity: 0.7; filter:alpha(opacity: 70); -moz-opacity: 0.7; -khtml-opacity: 0.7; }

.productdisplayimages {
	float: left;
	border: 2px solid #bbbbbb;
	background: #ffffff;
	padding: 4px;
	height: 100%;
	margin-bottom: 5px;
}

.productdisplaythumb {
	float: left;
	padding: 1px;
}

.productdisplaythumb a img {
	border: 1px solid #999999;
	padding: 1px;
}

.productdisplaythumb a:hover img {
	border: 1px solid #cc0000;
}

#form			{ margin: 4px; }
#form .error		{ color: #cf0000; font-size: 13px; text-align: center; }
#form .table		{ margin: 0 auto; border: 1px solid #003366; margin-bottom: 10px; }
#form .table th		{ background: #00703A; color: #ffffff; padding: 8px; font-size: 12px; }
#form .table td		{ background: #cfcfcf; padding: 4px; font-size: 12px; }
#form .tablerow1 td	{ background: #cccccc; padding: 4px; font-size: 12px; }
#form .tablerow2 td	{ background: #dddddd; padding: 4px; font-size: 12px; }

/* ADMIN STYLING */

#adminpage		{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage a		{ color: #000000; }
#adminpage a:hover	{ color: #cc0000; }
#adminpage th a		{ color: #000000; }
#adminpage th a:hover	{ color: #cc0000; }
#adminpage b		{ color: #000000; font-weight: bold; }

#adminpage table	{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ background: #cfcfcf; color: #000000; text-align: left; }
#adminpage th		{ background: #ffffcf; color: #000000; text-align: left; }
#adminpagegallery	{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit	{ width: 100%; }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333333; }
#adminpage table.log th		{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #ffff66; font-size: 12px; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover	{ color: #cf0000; cursor: pointer; }


/* SUBPAGES */

.subpage		{ vertical-align: top; border: 0px solid #000000; }
.subpage img		{ margin-bottom: 5px; border: 1px solid #D4D4D4; }
.subpage a:hover img 	{ opacity: 0.7; filter:alpha(opacity: 70); -moz-opacity: 0.7; -khtml-opacity: 0.7; }
.subpage a		{ text-decoration: none; color: #575757; }
.subpage a:hover 	{ text-decoration: underline; color: #575757; }


/* CONTACT */

#contact {
	clear: both;
	width: auto;
	margin: 8px auto;
	background: #cccccc;
	color: #000000;
	font-size: 13px;
	text-align: center;
}

#contact a:link, #contact a:visited {
	color: #343434;
	text-decoration: none;
}

#contact a:hover {
	color: #343434;
	text-decoration: underline;
}

#contactpage table {
	margin: 0 auto;
}

#contactpage th {
	text-align: left;
}

.error {
	color: #cc0000;
}

.contactThankyou {
	padding: 15px;
	border: 1px solid #c6c6c6;
	background: #eae7e7;
}

/* FOOTER */

#footer {
	padding: 5px 0;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#footer a {
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
}

#footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#footer img {
	margin-left: 5px;
	vertical-align: top;
}


/* DEBUG */

#debug		{ position: relative; width: 100%; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1	{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre	{ color: #000d27; }
